Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 7988  Bug Report Packages: Current Medium  w3m segfaults after last gc upgrade  2007-09-11 Closed 2 1 2007-09-11
 7141  Bug Report Packages: Current Medium  grep is extremely slow  2007-05-12 Closed 5 1 2007-12-08
 58561  Feature Request Packages: Extra Low  [ffmpeg] Build with librsvg  2018-05-12 Closed 0 0
 22555  Bug Report Packages: Core Low  Upcoming syslog breakage with kernel 2.6.38  2011-01-22 Closed 12 1 2011-03-31
 19107  Bug Report Packages: Core Low  [gcc] should provide c99  2010-04-15 Closed 1 0 2010-04-16
 18989  Bug Report Web Sites Low  {websvn} compare revisions no longer works  2010-04-07 Closed 3 0 2011-02-17
 18347  Feature Request Packages: Core Low  [mkinitcpio] improve performance  2010-02-15 Closed 15 11 2011-07-21
 18142  Bug Report Packages: Extra Low  [mesa] strict dependency on dri2proto not needed ?  2010-02-03 Closed 4 0 2010-02-06
 18072  Bug Report Packages: Extra Low  [oprofile] 0.9.5 is broken , new PKGBUILD with various  ... 2010-01-30 Closed 0 0
 17188  Feature Request Security Low  [pam] Introduce a common-auth pam file for use in login ... 2009-11-18 Closed 7 15 2012-06-23
 17106  Feature Request Kernel Low  [kernel26] enable CONFIG_MMIOTRACE  2009-11-12 Closed 2 0 2009-12-26
 17100  Feature Request Packages: Extra Low  [xz-utils] enable static build  2009-11-11 Closed 0 0
 17065  Bug Report Packages: Extra Low  [xorg] duplicate pkgbuilds  2009-11-08 Closed 0 0
 17064  Bug Report Packages: Extra Low  [koffice] whats up with koffice-kword-doc ?  2009-11-08 Closed 2 0 2009-11-09
 17061  Bug Report Packages: Extra Low  [samba] split package : clean up old ones  2009-11-08 Closed 0 0
 16538  Bug Report Packages: Extra Low  [bash-completion] switch to git ?  2009-10-09 Closed 3 1 2010-02-06
 16490  Bug Report Packages: Extra Low  [slimserver] depends on aur/perl-compress-zlib  2009-10-06 Closed 1 0 2009-11-06
 16449  Bug Report Packages: Extra Low  [vim] perl support not optional ?  2009-10-03 Closed 0 0
 16436  Bug Report Packages: Extra Low  [perl] scriptlet returns error  2009-10-02 Closed 0 2
 16190  Bug Report Packages: Extra Low  [ruby-docs] found in db but not in abs tree  2009-09-14 Closed 2 0 2009-09-14
Showing tasks 1 - 20 of 65 Page 1 of 4   --   1 - 2 - 3 - 4 -